brewer2mpl==1.4.1
cycler==0.10.0
ggplot==0.11.5
kiwisolver==1.0.1
matplotlib==3.0.2
numpy==1.15.4
pandas==0.23.4
patsy==0.5.1
pkg-resources==0.0.0
psycopg2-binary==2.7.6.1
pyparsing==2.3.0
python-dateutil==2.7.5
pytz==2018.9
scipy==1.2.0
seaborn==0.9.0
six==1.12.0
statsmodels==0.9.0
